{
  "FaeSeed_RtD": "Nasiono Wróżek",
  "FaeSeed_desc_RtD": "Pulsuje delikatnie w dłoni, jak drugie serce. Obchodź się z tym niewłaściwie, a magia w środku wyrośnie w coś, czego nie zamierzałeś stworzyć.",
  "AshLandsSeed1_RtD": "Nasiono Żaru",
  "AshLandsSeed1_desc_RtD": "Zasadź je, a coś wyrośnie. Coś z ogniem w korzeniach i pogardą dla gleby, z której się wywodzi.",
  "MagicLog4": "Kłoda",
  "MagicLog5": "Kłoda",
  "MagicStump4": "Pień",
  "MagicStump5": "Pień",
  "MagicLog7": "Kłoda",
  "MagicLog8": "Kłoda",
  "MagicTree7_RtD": "Spalone Drzewo",
  "MagicTree8_RtD": "Spalone Drzewo",
  "MagicStump7": "Pień",
  "MagicStump8": "Pień",
  "MagicTree4_RtD": "Magiczne Drzewo",
  "MagicTree5_RtD": "Magiczne Drzewo",
  "MagicTreeSapling1_RtD": "Magiczna Sadzonka",
  "AshLandsSaplingD2_RtD": "Chora Sadzonka",
  "AshLandsRock1_RtD": "Spalony Głaz",
  "AshLandsRock2_RtD": "Spalony Głaz",
  "AshLandsRock4_RtD": "Spalony Głaz",
  "AshLandsRock5_RtD": "Spalony Głaz",
  "AshLandsRock6_RtD": "Spalony Głaz",
  "AshLandsBush1_RtD": "Martwa Roślina",
  "AshLandsPlantPiece1_RtD": "Martwa Roślina",
  "AshLandsBush2_RtD": "Martwa Roślina",
  "AshLandsBush3_RtD": "Martwa Roślina",
  "AshLandsBush4_RtD": "Martwa Roślina",
  "AshLandsBush5_RtD": "Martwa Roślina",
  "AshLandsBush6_RtD": "Martwa Roślina",
  "AshLandsBush7_RtD": "Martwa Roślina",
  "AshLandsBush8_RtD": "Martwa Roślina",
  "AshLandsBush9_RtD": "Martwa Roślina",
  "AshLandsBush10_RtD": "Martwa Roślina",
  "AshLandsBush11_RtD": "Martwa Roślina",
  "AshLandsBush12_RtD": "Martwa Roślina",
  "AshLandsBush13_RtD": "Martwa Roślina",
  "AshLandsBush14_RtD": "Martwa Roślina",
  "AshLandsBush15_RtD": "Martwa Roślina",
  "AshLandsBush16_RtD": "Martwa Roślina",
  "AshLandsBush17_RtD": "Martwa Roślina",
  "AshLandsBush18_RtD": "Martwa Roślina",
  "AshLandsBush19_RtD": "Martwa Roślina",
  "AshLandsBush20_RtD": "Martwa Roślina",
  "AshLandsBush21_RtD": "Martwa Roślina",
  "AshLandsBush22_RtD": "Martwa Roślina",
  "AshLandsBush23_RtD": "Martwa Roślina",
  "AshLandsBush24_RtD": "Martwa Roślina",
  "AshLandsBush25_RtD": "Martwa Roślina",
  "AshLandsBush26_RtD": "Martwa Roślina",
  "BlackForestBush1_RtD": "Dziki Kwiat",
  "BlackForestBush2_RtD": "Dziki Kwiat",
  "BlackForestBush3_RtD": "Krzew",
  "BlackForestBush4_RtD": "Krzew",
  "BlackForestBush5_RtD": "Krzew",
  "BlackForestBush6_RtD": "Łopian",
  "BlackForestBush7_RtD": "Łopian",
  "BlackForestBush8_RtD": "Łopian",
  "ForestGreen1_RtD": "Zimozielony Krzew",
  "ForestGreen2_RtD": "Zimozielony Krzew",
  "ForestGreen3_RtD": "Zimozielony Krzew",
  "ForestGreen4_RtD": "Zimozielony Krzew",
  "DeadWoodHalf": "Martwy Pień",
  "DeadWoodLog": "Martwy Pień",
  "DeadWoodStump": "Martwy Karpa",
  "DeadTree1_RtD": "Martwe Drzewo",
  "DeadTree2_RtD": "Martwe Drzewo",
  "DeadTree3_RtD": "Martwe Drzewo",
  "DeadTree4_RtD": "Martwe Drzewo",
  "DeadTree5_RtD": "Martwe Drzewo",
  "DeadTree6_RtD": "Martwe Drzewo",
  "DeadTree7_RtD": "Martwe Drzewo",
  "DeadTree8_RtD": "Martwe Drzewo",
  "DeadTree9_RtD": "Martwe Drzewo",
  "DeepNorthBush1_RtD": "Dziki Kwiat",
  "DeepNorthBush2_RtD": "Dziki Kwiat",
  "DeepNorthBush3_RtD": "Dziki Kwiat",
  "DeepNorthBush4_RtD": "Dziki Kwiat",
  "DeepNorthBush5_RtD": "Dziki Kwiat",
  "DeepNorthBush6_RtD": "Dziki Kwiat",
  "DeepNorthBush7_RtD": "Dziki Kwiat",
  "DeepNorthBush8_RtD": "Dziki Kwiat",
  "DeepNorthBush9_RtD": "Dziki Kwiat",
  "DeepNorthBush10_RtD": "Dziki Kwiat",
  "DeepNorthRock1_RtD": "Lodowy Głaz",
  "DeepNorthRock2_RtD": "Lodowy Głaz",
  "DeepNorthRock4_RtD": "Lodowy Głaz",
  "DeepNorthRock5_RtD": "Lodowy Głaz",
  "DeepNorthRock6_RtD": "Lodowy Głaz",
  "AcaciaLog": "Kłoda",
  "AcaciaLogHalf": "Kłoda",
  "BlossomLog": "Kłoda",
  "BlossomLogHalf": "Kłoda",
  "CottonWoodLog": "Kłoda",
  "CottonWoodHalf": "Kłoda",
  "OakWoodLog": "Kłoda",
  "OakWoodHalf": "Kłoda",
  "PineWoodHalf": "Kłoda",
  "PineWoodLog": "Kłoda",
  "PineWoodLog1": "Kłoda",
  "ForestTree1_RtD": "Klon",
  "ForestTree2_RtD": "Klon",
  "MagicLog1": "Kłoda",
  "MagicLog2": "Kłoda",
  "MagicLog3": "Kłoda",
  "MagicLog6": "Kłoda",
  "MagicLog9": "Kłoda",
  "MagicLog10": "Kłoda",
  "MagicStump1": "Pień",
  "MagicStump2": "Pień",
  "MagicStump3": "Pień",
  "MagicStump6": "Pień",
  "MagicStump9": "Pień",
  "MagicStump10": "Pień",
  "MagicTree1_RtD": "Magiczne Drzewo",
  "MagicTree2_RtD": "Magiczne Drzewo",
  "MagicTree3_RtD": "Magiczne Drzewo",
  "MagicTree6_RtD": "Martwe Drzewo",
  "MagicTree9_RtD": "Martwe Drzewo",
  "MagicTree10_RtD": "Martwe Drzewo",
  "MeadowsBush1_RtD": "Magiczny Kwiat",
  "MeadowsBush2_RtD": "Magiczny Kwiat",
  "MeadowsBush3_RtD": "Magiczny Kwiat",
  "MeadowsBush4_RtD": "Magiczny Kwiat",
  "MeadowsBush5_RtD": "Magiczny Kwiat",
  "MeadowsShroom1_RtD": "Duży Grzyb",
  "MeadowsShroom2_RtD": "Duży Grzyb",
  "MeadowsShroom3_RtD": "Duży Grzyb",
  "MeadowsShroom4_RtD": "Duży Grzyb",
  "MeadowsBush01_RtD": "Dziwna Roślina",
  "MeadowsBush02_RtD": "Dziwna Roślina",
  "MeadowsBush03_RtD": "Dziwna Roślina",
  "MeadowsBush04_RtD": "Sadzonka",
  "MeadowsBush05_RtD": "Krzew",
  "MeadowsBush06_RtD": "Krzew",
  "SmallBush_RtD": "Krzew",
  "MistLandsBush1_RtD": "Dziwna Roślina",
  "MistLandsBush2_RtD": "Dziwna Roślina",
  "MistLandsBush3_RtD": "Dziwna Roślina",
  "MistLandsBush4_RtD": "Dziwna Roślina",
  "MistLandsBush5_RtD": "Dziwna Roślina",
  "MistLandsBush6_RtD": "Magiczny Kwiat",
  "MistLandsBush7_RtD": "Dziwna Roślina",
  "ShootStump_RtD": "Pień Yggdrasila",
  "YggaShoot_Log_RtD": "Kłoda Yggdrasila",
  "YggaShoot_LogHalf_RtD": "Kłoda Yggdrasila",
  "YggdrasilTree1_RtD": "Yggdrasil",
  "YggdrasilTree2_RtD": "Yggdrasil",
  "EverGreen1_RtD": "Zimozielony Krzew",
  "EverGreen2_RtD": "Zimozielony Krzew",
  "EverGreen3_RtD": "Zimozielony Krzew",
  "EverGreen4_RtD": "Zimozielony Krzew",
  "MountainBush1_RtD": "Zimowy Dziki Kwiat",
  "MountainBush2_RtD": "Zimowy Dziki Kwiat",
  "MountainBush3_RtD": "Zimowy Dziki Kwiat",
  "RedShroom1_RtD": "Olbrzymi Grzyb",
  "RedShroom2_RtD": "Olbrzymi Grzyb",
  "RedShroom3_RtD": "Olbrzymi Grzyb",
  "RedShroom4_RtD": "Olbrzymi Grzyb",
  "BlackShroom1_RtD": "Olbrzymi Grzyb",
  "BlackShroom2_RtD": "Olbrzymi Grzyb",
  "BlackShroom3_RtD": "Olbrzymi Grzyb",
  "BlackShroom4_RtD": "Olbrzymi Grzyb",
  "BlueShroom1_RtD": "Olbrzymi Grzyb",
  "BlueShroom2_RtD": "Olbrzymi Grzyb",
  "BlueShroom3_RtD": "Olbrzymi Grzyb",
  "BlueShroom4_RtD": "Olbrzymi Grzyb",
  "YellowShroom1_RtD": "Olbrzymi Grzyb",
  "YellowShroom2_RtD": "Olbrzymi Grzyb",
  "YellowShroom3_RtD": "Olbrzymi Grzyb",
  "YellowShroom4_RtD": "Olbrzymi Grzyb",
  "GreenShroom1_RtD": "Olbrzymi Grzyb",
  "GreenShroom2_RtD": "Olbrzymi Grzyb",
  "GreenShroom3_RtD": "Olbrzymi Grzyb",
  "GreenShroom4_RtD": "Olbrzymi Grzyb",
  "PalmLog": "Kłoda",
  "PalmLogHalf": "Kłoda",
  "PalmStump": "Kłoda",
  "PalmTree1_RtD": "Palma",
  "PalmTree2_RtD": "Palma",
  "Acacia4_RtD": "Akacja",
  "AcaciaLog4": "Kłoda",
  "AcaciaStump4": "Pień",
  "PlainsBush4_RtD": "Bambus",
  "PlainsBush5_RtD": "Bambus",
  "PlainsBush6_RtD": "Bambus",
  "PlainsBush7_RtD": "Bambus",
  "PlainsBush8_RtD": "Bambus",
  "Acacia1_RtD": "Akacja",
  "Acacia2_RtD": "Akacja",
  "Acacia3_RtD": "Akacja",
  "Blossom1_RtD": "Kwitnący Dereń",
  "Blossom2_RtD": "Kwitnący Dereń",
  "Blossom3_RtD": "Kwitnący Dereń",
  "Blossom4_RtD": "Kwitnący Dereń",
  "Blossom5_RtD": "Kwitnący Dereń",
  "CottonWood1_RtD": "Topola",
  "CottonWood2_RtD": "Topola",
  "Oak1_RtD": "Dąb Czerwony",
  "Oak2_RtD": "Dąb Czerwony",
  "RedPine_RtD": "Czerwona Sosna",
  "ThinPine1_RtD": "Zimowa Sosna",
  "ThinPine2_RtD": "Zimowa Sosna",
  "WinterPine1_RtD": "Zimowa Sosna",
  "WinterPine2_RtD": "Zimowa Sosna",
  "WinterPine3_RtD": "Zimowa Sosna",
  "WinterPine4_RtD": "Zimowa Sosna",
  "WinterPine5_RtD": "Zimowa Sosna",
  "AcaciaStump": "Pień",
  "BlossomStump": "Pień",
  "CottonWoodStump": "Pień",
  "OakWoodStump": "Pień",
  "PineWoodStump": "Pień",
  "SwampBush1_RtD": "Gnijąca Sadzonka",
  "SwampBush2_RtD": "Gnijąca Sadzonka",
  "SwampBush3_RtD": "Dziwna Roślina",
  "SwampBush4_RtD": "Dziwna Roślina",
  "SwampBush5_RtD": "Dziwna Roślina",
  "SwampBush6_RtD": "Dziwna Roślina",
  "SwampBush7_RtD": "Dziwna Roślina",
  "SwampBush8_RtD": "Dziwna Roślina",
  "SwampBush9_RtD": "Dziwna Roślina",
  "SwampBush10_RtD": "Dziwna Roślina",
  "SwampBush11_RtD": "Dziwna Roślina",
  "SwampBush12_RtD": "Krzew Śmierci",
  "SwampBush13_RtD": "Krzew Śmierci",
  "SwampBush14_RtD": "Krzew Śmierci",
  "SwampWoodHalf": "Kłoda",
  "SwampWoodLog": "Kłoda",
  "SwampTree1_RtD": "Starożytne Drzewo",
  "SwampTree2_RtD": "Starożytne Drzewo",
  "SwampTree3_RtD": "Starożytne Drzewo",
  "SwampTree4_RtD": "Starożytne Drzewo",
  "SwampTree5_RtD": "Starożytne Drzewo",
  "SwampTree6_RtD": "Starożytne Drzewo",
  "DeadIvy1_RtD": "Martwy Bluszcz",
  "DeadIvy2_RtD": "Martwy Bluszcz",
  "WillowLog": "Kłoda",
  "WillowLogHalf": "Kłoda",
  "WillowStump": "Pień",
  "SwampWoodStump": "Pień",
  "SwampWoodStump1": "Pień",
  "WillowTree1_RtD": "Wierzba",
  "WillowTree2_RtD": "Wierzba",
  "MountainShroom1_RtD": "Olbrzymi Grzyb",
  "MountainShroom2_RtD": "Olbrzymi Grzyb",
  "MountainShroom3_RtD": "Olbrzymi Grzyb",
  "MountainShroom4_RtD": "Olbrzymi Grzyb",
  "AcaciaSeeds_RtD": "Nasiona Akacji",
  "AcaciaSeeds_desc_RtD": "Służą do sadzenia Akacji",
  "BlossomSeeds_RtD": "Nasiona Derenia",
  "BlossomSeeds_desc_RtD": "Służą do sadzenia Derenia",
  "CottonWoodSeeds_RtD": "Nasiona Topoli",
  "CottonWoodSeeds_desc_RtD": "Służą do sadzenia Topoli",
  "OakWoodSeeds_RtD": "Żołędzie",
  "OakWoodSeeds_desc_RtD": "Służą do sadzenia Dębów",
  "PalmTreeSeeds_RtD": "Cóż, to nie jest Kokos...",
  "PalmTreeSeeds_desc_RtD": "Służą do sadzenia Palm",
  "RedPineSeeds_RtD": "Czerwona Szyszka",
  "RedPineSeeds_desc_RtD": "Służy do sadzenia Czerwonych Sosen",
  "ThinPineSeeds_RtD": "Zielona Szyszka",
  "ThinPineSeeds_desc_RtD": "Służy do sadzenia kolejnych Sosen",
  "WillowSeeds_RtD": "Nasiono Wierzby",
  "WillowSeeds_desc_RtD": "Służy do sadzenia Wierzb",
  "WinterPineSeeds1_RtD": "Zimowa Szyszka",
  "WinterPineSeeds1_desc_RtD": "Służy do sadzenia Zimowych Sosen",
  "WinterPineSeeds2_RtD": "Oszroniona Szyszka",
  "WinterPineSeeds2_desc_RtD": "Służy do sadzenia Zimowych Sosen",
  "DeepNorthRock4_frac_RtD": "To kamień, czego się spodziewałeś?",
  "DeepNorthRock5_frac_RtD": "To kamień, czego się spodziewałeś?",
  "PlantSeedAshLands_RtD": "Nasiono Krain Popiołu",
  "PlantSeedAshLands_desc_RtD": "Nasiono do sadzenia wszystkich roślin Krain Popiołu.",
  "PlantSeedBlackForest_RtD": "Nasiono Czarnego Lasu",
  "PlantSeedBlackForest_desc_RtD": "Nasiono do sadzenia wszystkich roślin Czarnego Lasu.",
  "PlantSeedDeepNorth_RtD": "Nasiono Dalekiej Północy",
  "PlantSeedDeepNorth_desc_RtD": "Nasiono do sadzenia wszystkich roślin Dalekiej Północy.",
  "PlantSeedMeadows_RtD": "Nasiono Łąk",
  "PlantSeedMeadows_desc_RtD": "Nasiono do sadzenia wszystkich roślin Łąk.",
  "PlantSeedMistlands_RtD": "Nasiono Mglistych Pustkowi",
  "PlantSeedMistlands_desc_RtD": "Nasiono do sadzenia wszystkich roślin Mglistych Pustkowi.",
  "PlantSeedMountain_RtD": "Nasiono Góry",
  "PlantSeedMoutain_desc_RtD": "Nasiono do sadzenia wszystkich roślin Góry.",
  "PlantSeedPlains_RtD": "Nasiono Równin",
  "PlantSeedPlains_desc_RtD": "Nasiono do sadzenia wszystkich roślin Równin.",
  "PlantSeedSwamp_RtD": "Nasiono Bagna",
  "PlantSeedSwamp_desc_RtD": "Nasiono do sadzenia wszystkich roślin Bagna.",
  "MapleSeed_RtD": "Nasiono Klonu",
  "MapleSeed_desc": "Służy do sadzenia",
  "AshLandsSeed2_RtD": "Nasiono Popiołu",
  "AshLandsSeed2_desc_RtD": "Służy do sadzenia",
  "RedPineSmall1_RtD": "Czerwona Sosna",
  "RedPineSmall2_RtD": "Czerwona Sosna",
  "RedPineSmall3_RtD": "Czerwona Sosna",
  "RedPineSmall4_RtD": "Czerwona Sosna",
  "RedPineSmall5_RtD": "Czerwona Sosna",
  "AcaciaSapling_RtD": "Sadzonka Akacji",
  "BlossomSapling_RtD": "Sadzonka Derenia",
  "CottonWoodSapling_RtD": "Sadzonka Topoli",
  "OakSapling_RtD": "Sadzonka Dębu",
  "PalmTreeSapling_RtD": "Sadzonka Palmy",
  "RedPineSapling_RtD": "Sadzonka Czerwonej Sosny",
  "ThinPineSapling_RtD": "Sadzonka Zielonej Sosny",
  "WillowSapling_RtD": "Sadzonka Wierzby",
  "WinterPineSapling1_RtD": "Sadzonka Zimowej Sosny",
  "WinterPineSapling2_RtD": "Sadzonka Zimowej Sosny",
  "MapleSapling1_RtD": "Sadzonka Klonu",
  "MapleSapling2_RtD": "Sadzonka Klonu",
  "SwampSapling1_RtD": "Chora Sadzonka",
  "SwampSapling2_RtD": "Chora Sadzonka",
  "Sapling1P_RtD": "Małe Drzewko",
  "Sapling2P_RtD": "Małe Drzewko",
  "AshLandsSaplingD1_RtD": "Chora Sadzonka",
  "AshLandsSaplingD3_RtD": "Chora Sadzonka",
  "IvyWallCD_1_FB_RtD": "Bluszcz Niebieski",
  "IvyWallCD_2_FB_RtD": "Bluszcz Niebieski",
  "IvyWallD_1_FB_RtD": "Bluszcz Niebieski",
  "IvyWallD_2_FB_RtD": "Bluszcz Niebieski",
  "IvyWallD_3_FB_RtD": "Bluszcz Niebieski",
  "IvyWallD_4_FB_RtD": "Bluszcz Niebieski",
  "IvyWallD_5_FB_RtD": "Bluszcz Niebieski",
  "IvyWallD_6_FB_RtD": "Bluszcz Niebieski",
  "IvyWallU_1_FB_RtD": "Bluszcz Niebieski",
  "IvyWallU_2_FB_RtD": "Bluszcz Niebieski",
  "IvyWallU_3_FB_RtD": "Bluszcz Niebieski",
  "IvyWallU_4_FB_RtD": "Bluszcz Niebieski",
  "IvyWallWD_1_FB_RtD": "Bluszcz Niebieski",
  "IvyWallWD_2_FB_RtD": "Bluszcz Niebieski",
  "IvyWallD_1_FC_RtD": "Bluszcz Jasnoróżowy",
  "IvyWallD_2_FC_RtD": "Bluszcz Jasnoróżowy",
  "IvyWallD_3_FC_RtD": "Bluszcz Jasnoróżowy",
  "IvyWallD_4_FC_RtD": "Bluszcz Jasnoróżowy",
  "IvyWallD_5_FC_RtD": "Bluszcz Jasnoróżowy",
  "IvyWallD_6_FC_RtD": "Bluszcz Jasnoróżowy",
  "IvyWallD_1_FE_RtD": "Bluszcz Złoty",
  "IvyWallD_2_FE_RtD": "Bluszcz Złoty",
  "IvyWallD_3_FE_RtD": "Bluszcz Złoty",
  "IvyWallD_4_FE_RtD": "Bluszcz Złoty",
  "IvyWallD_5_FE_RtD": "Bluszcz Złoty",
  "IvyWallD_6_FE_RtD": "Bluszcz Złoty",
  "IvyWallU_1_FE_RtD": "Bluszcz Złoty",
  "IvyWallU_2_FE_RtD": "Bluszcz Złoty",
  "IvyWallU_3_FE_RtD": "Bluszcz Złoty",
  "IvyWallU_4_FE_RtD": "Bluszcz Złoty",
  "IvyWallWD_1_FE_RtD": "Bluszcz Złoty",
  "IvyWallWD_2_FE_RtD": "Bluszcz Złoty",
  "IvyWallD_1_FP_RtD": "Bluszcz Ciemnoróżowy",
  "IvyWallD_2_FP_RtD": "Bluszcz Ciemnoróżowy",
  "IvyWallD_3_FP_RtD": "Bluszcz Ciemnoróżowy",
  "IvyWallD_4_FP_RtD": "Bluszcz Ciemnoróżowy",
  "IvyWallD_5_FP_RtD": "Bluszcz Ciemnoróżowy",
  "IvyWallD_6_FP_RtD": "Bluszcz Ciemnoróżowy",
  "IvyWallU_1_FP_RtD": "Bluszcz Ciemnoróżowy",
  "IvyWallU_2_FP_RtD": "Bluszcz Ciemnoróżowy",
  "IvyWallU_3_FP_RtD": "Bluszcz Ciemnoróżowy",
  "IvyWallU_4_FP_RtD": "Bluszcz Ciemnoróżowy",
  "IvyWallWD_1_FP_RtD": "Bluszcz Ciemnoróżowy",
  "IvyWallWD_2_FP_RtD": "Bluszcz Ciemnoróżowy",
  "IvyWallD_1_FR_RtD": "Bluszcz Czerwony",
  "IvyWallD_2_FR_RtD": "Bluszcz Czerwony",
  "IvyWallD_3_FR_RtD": "Bluszcz Czerwony",
  "IvyWallD_4_FR_RtD": "Bluszcz Czerwony",
  "IvyWallD_5_FR_RtD": "Bluszcz Czerwony",
  "IvyWallD_6_FR_RtD": "Bluszcz Czerwony",
  "IvyWallU_1_FR_RtD": "Bluszcz Czerwony",
  "IvyWallU_2_FR_RtD": "Bluszcz Czerwony",
  "IvyWallU_3_FR_RtD": "Bluszcz Czerwony",
  "IvyWallU_4_FR_RtD": "Bluszcz Czerwony",
  "IvyWallWD_1_FR_RtD": "Bluszcz Czerwony",
  "IvyWallWD_2_FR_RtD": "Bluszcz Czerwony",
  "IvyFloor_1_FS_RtD": "Bluszcz Podłogowy Duży",
  "IvyFloor_2_FS_RtD": "Bluszcz Podłogowy Długi",
  "IvyFloor_3_FS_RtD": "Bluszcz Podłogowy Mały",
  "IvyFloor_4_FS_RtD": "Bluszcz Podłogowy Bardzo Mały",
  "IvyWallD_1_FS_RtD": "Bluszcz Złoto-Fioletowy",
  "IvyWallD_2_FS_RtD": "Bluszcz Złoto-Fioletowy",
  "IvyWallD_3_FS_RtD": "Bluszcz Złoto-Fioletowy",
  "IvyWallD_4_FS_RtD": "Bluszcz Złoto-Fioletowy",
  "IvyWallD_5_FS_RtD": "Bluszcz Złoto-Fioletowy",
  "IvyWallD_6_FS_RtD": "Bluszcz Złoto-Fioletowy",
  "IvyWallU_1_FS_RtD": "Bluszcz Złoto-Fioletowy",
  "IvyWallU_2_FS_RtD": "Bluszcz Złoto-Fioletowy",
  "IvyWallU_3_FS_RtD": "Bluszcz Złoto-Fioletowy",
  "IvyWallU_4_FS_RtD": "Bluszcz Złoto-Fioletowy",
  "IvyWallWD_1_FS_RtD": "Bluszcz Złoto-Fioletowy",
  "IvyWallWD_2_FS_RtD": "Bluszcz Złoto-Fioletowy",
  "IvyWallD_1_FV_RtD": "Bluszcz Złoto-Jasnofioletowy",
  "IIvyWallD_2_FV_RtD": "Bluszcz Złoto-Jasnofioletowy",
  "IvyWallD_3_FV_RtD": "Bluszcz Złoto-Jasnofioletowy",
  "IvyWallD_4_FV_RtD": "Bluszcz Złoto-Jasnofioletowy",
  "IvyWallD_5_FV_RtD": "Bluszcz Złoto-Jasnofioletowy",
  "IvyWallD_6_FV_RtD": "Bluszcz Złoto-Jasnofioletowy",
  "IvyWallU_1_FV_RtD": "Bluszcz Złoto-Jasnofioletowy",
  "IvyWallU_2_FV_RtD": "Bluszcz Złoto-Jasnofioletowy",
  "IvyWallU_3_FV_RtD": "Bluszcz Złoto-Jasnofioletowy",
  "IvyWallU_4_FV_RtD": "Bluszcz Złoto-Jasnofioletowy",
  "IvyWallWD_1_FV_RtD": "Bluszcz Złoto-Jasnofioletowy",
  "IvyWallWD_2_FV_RtD": "Bluszcz Złoto-Jasnofioletowy",
  "IvyWallD_1_RtD": "Bluszcz Bez Kwiatu",
  "IvyWallD_2_RtD": "Bluszcz Bez Kwiatu",
  "IvyWallD_3_RtD": "Bluszcz Bez Kwiatu",
  "IvyWallD_4_RtD": "Bluszcz Bez Kwiatu",
  "IvyWallD_5_RtD": "Bluszcz Bez Kwiatu",
  "IvyWallD_6_RtD": "Bluszcz Bez Kwiatu",
  "IvyWallU_1_RtD": "Bluszcz Bez Kwiatu",
  "IvyWallU_2_RtD": "Bluszcz Bez Kwiatu",
  "IvyWallU_3_RtD": "Bluszcz Bez Kwiatu",
  "IvyWallU_4_RtD": "Bluszcz Bez Kwiatu",
  "AshLandsBush1P_RtD": "Chora Roślina",
  "AshLandsBush2P_RtD": "Chora Roślina",
  "AshLandsBush3P_RtD": "Kaktus",
  "AshLandsBush4P_RtD": "Kaktus",
  "AshLandsBush5P_RtD": "Chora Roślina",
  "AshLandsBush6P_RtD": "Chora Roślina",
  "AshLandsBush7P_RtD": "Chora Roślina",
  "AshLandsBush8P_RtD": "Chora Roślina",
  "AshLandsBush9P_RtD": "Chora Roślina",
  "AshLandsBush10P_RtD": "Chora Roślina",
  "AshLandsBush11P_RtD": "Chora Roślina",
  "AshLandsBush12P_RtD": "Chora Roślina",
  "AshLandsBush13P_RtD": "Chora Roślina",
  "AshLandsBush14P_RtD": "Chora Roślina",
  "AshLandsBush15P_RtD": "Chora Roślina",
  "AshLandsBush16P_RtD": "Chora Roślina",
  "AshLandsBush17P_RtD": "Kaktus",
  "AshLandsBush18P_RtD": "Kaktus",
  "AshLandsBush19P_RtD": "Kaktus",
  "AshLandsBush20P_RtD": "Kaktus",
  "AshLandsBush21P_RtD": "Kaktus",
  "AshLandsBush22P_RtD": "Kaktus",
  "AshLandsBush23P_RtD": "Kaktus",
  "AshLandsBush24P_RtD": "Kaktus",
  "AshLandsBush25P_RtD": "Kaktus",
  "AshLandsBush26P_RtD": "Kaktus",
  "BlackForestBush1P_RtD": "Kwiat",
  "BlackForestBush2P_RtD": "Kwiat",
  "BlackForestBush3P_RtD": "Krzew",
  "BlackForestBush4P_RtD": "Krzew",
  "BlackForestBush5P_RtD": "Krzew",
  "BlackForestBush6P_RtD": "Łopian",
  "BlackForestBush7P_RtD": "Łopian",
  "BlackForestBush8P_RtD": "Łopian",
  "BlackForestBush9P_RtD": "Zimozielony Krzew",
  "BlackForestBush10P_RtD": "Zimozielony Krzew",
  "BlackForestBush11P_RtD": "Zimozielony Krzew",
  "BlackForestBush12P_RtD": "Zimozielony Krzew",
  "DeepNorthBush1P_RtD": "Dziki Kwiat",
  "DeepNorthBush2P_RtD": "Dziki Kwiat",
  "DeepNorthBush3P_RtD": "Dziki Kwiat",
  "DeepNorthBush4P_RtD": "Dziki Kwiat",
  "DeepNorthBush5P_RtD": "Dziki Kwiat",
  "DeepNorthBush6P_RtD": "Dziki Kwiat",
  "DeepNorthBush7P_RtD": "Dziki Kwiat",
  "DeepNorthBush8P_RtD": "Dziki Kwiat",
  "DeepNorthBush9P_RtD": "Dziki Kwiat",
  "DeepNorthBush10P_RtD": "Dziki Kwiat",
  "MeadowsBush1P_RtD": "Dziki Kwiat",
  "MeadowsBush2P_RtD": "Dziki Kwiat",
  "MeadowsBush3P_RtD": "Dziki Kwiat",
  "MeadowsBush4P_RtD": "Dziki Kwiat",
  "MeadowsBush5P_RtD": "Dziki Kwiat",
  "MeadowsBush01P_RtD": "Roślina",
  "MeadowsBush02P_RtD": "Roślina",
  "MeadowsBush03P_RtD": "Roślina",
  "MeadowsBush04P_RtD": "Roślina",
  "MeadowsBush05P_RtD": "Roślina",
  "MeadowsBush06P_RtD": "Roślina",
  "SmallBushP_RtD": "Krzew",
  "MistLandsBush1P_RtD": "Dziwna Roślina",
  "MistLandsBush2P_RtD": "Dziwna Roślina",
  "MistLandsBush3P_RtD": "Dziwna Roślina",
  "MistLandsBush4P_RtD": "Dziwna Roślina",
  "MistLandsBush5P_RtD": "Dziwna Roślina",
  "MistLandsBush6P_RtD": "Dziki Kwiat",
  "MistLandsBush7P_RtD": "Roślina",
  "EverGreen1P_RtD": "Drzewo Zimozielone",
  "EverGreen2P_RtD": "Drzewo Zimozielone",
  "EverGreen3P_RtD": "Drzewo Zimozielone",
  "EverGreen4P_RtD": "Drzewo Zimozielone",
  "MountainBush1P_RtD": "Dziki Kwiat",
  "MountainBush2P_RtD": "Dziki Kwiat",
  "MountainBush3P_RtD": "Dziki Kwiat",
  "PlainsBush1P_RtD": "Krzew Moroszki",
  "PlainsBush2P_RtD": "Krzew Moroszki",
  "PlainsBush3P_RtD": "Krzew Moroszki",
  "PlainsBush4P_RtD": "Bambus",
  "PlainsBush5P_RtD": "Bambus",
  "PlainsBush6P_RtD": "Bambus",
  "PlainsBush7P_RtD": "Bambus",
  "PlainsBush8P_RtD": "Bambus",
  "DeadIvy1P_RtD": "Martwy Bluszcz",
  "DeadIvy2P_RtD": "Martwy Bluszcz",
  "SwampBush1P_RtD": "Gnijąca Roślina",
  "SwampBush2P_RtD": "Gnijąca Roślina",
  "SwampBush3P_RtD": "Dziki Kwiat",
  "SwampBush4P_RtD": "Roślina",
  "SwampBush5P_RtD": "Dziki Kwiat",
  "SwampBush6P_RtD": "Dziki Kwiat",
  "SwampBush7P_RtD": "Dziki Kwiat",
  "SwampBush8P_RtD": "Roślina",
  "SwampBush9P_RtD": "Roślina",
  "SwampBush10P_RtD": "Roślina",
  "SwampBush11P_RtD": "Roślina",
  "SwampBush12P_RtD": "Martwy Krzew",
  "SwampBush13P_RtD": "Martwy Krzew",
  "SwampBush14P_RtD": "Martwy Krzew",
  "BlackShroom1P_RtD": "Grzyb",
  "BlackShroom2P_RtD": "Grzyb",
  "BlackShroom3P_RtD": "Grzyb",
  "BlackShroom4P_RtD": "Grzyb",
  "BlueShroom1P_RtD": "Grzyb",
  "BlueShroom2P_RtD": "Grzyb",
  "BlueShroom3P_RtD": "Grzyb",
  "BlueShroom4P_RtD": "Grzyb",
  "GreenShroom1P_RtD": "Grzyb",
  "GreenShroom2P_RtD": "Grzyb",
  "GreenShroom3P_RtD": "Grzyb",
  "GreenShroom4P_RtD": "Grzyb",
  "MeadowsShroom1P_RtD": "Grzyb",
  "MeadowsShroom2P_RtD": "Grzyb",
  "MeadowsShroom3P_RtD": "Grzyb",
  "MeadowsShroom4P_RtD": "Grzyb",
  "MountainShroom1P_RtD": "Grzyb",
  "MountainShroom2P_RtD": "Grzyb",
  "MountainShroom3P_RtD": "Grzyb",
  "MountainShroom4P_RtD": "Grzyb",
  "RedShroom1P_RtD": "Grzyb",
  "RedShroom2P_RtD": "Grzyb",
  "RedShroom3P_RtD": "Grzyb",
  "RedShroom4P_RtD": "Grzyb",
  "YellowShroom1P_RtD": "Grzyb",
  "YellowShroom2P_RtD": "Grzyb",
  "YellowShroom3P_RtD": "Grzyb",
  "YellowShroom4P_RtD": "Grzyb",
  "CloudberryBush_RtD": "Krzew Moroszki",
  "GlowingMushroom_RtD": "Świecący Grzyb",
  "Pickable_Dandelion_RtD": "Mniszek Lekarski",
  "Pickable_Mushroom_RtD": "Grzyb",
  "Pickable_Mushroom_yellow_RtD": "Żółty Grzyb",
  "Pickable_Thistle_RtD": "Oset",
  "BlueberryBush_RtD": "Krzew Borówki",
  "Bush01_heath_RtD": "Krzew Wrzosowiska",
  "Bush01_RtD": "Krzew",
  "Bush02_en_RtD": "Krzew",
  "FirTree_small_dead_RtD": "Martwa Jodła",
  "RaspberryBush_RtD": "Krzew Maliny",
  "shrub_2_heath_RtD": "Zarośla Wrzosowiska",
  "shrub_2_RtD": "Zarośla",
  "Pickable_Flint_RtD": "Krzemień do Zebrania",
  "Pickable_Stone_RtD": "Kamień do Zebrania",
  "RedFirSmallPlant_RtD": "Czerwona Jodła"
}